XdbeEndIdiom(3) | Library Functions Manual | XdbeEndIdiom(3)

# NAME

XdbeEndIdiom - marks the end of a DBE idiom sequence.

# SYNOPSIS

#include <X11/extensions/Xdbe.h>

Status XdbeEndIdiom( Display *dpy)

# DESCRIPTION

This function marks the end of an idiom sequence.

# SEE ALSO

DBE, XdbeAllocateBackBufferName(), XdbeBeginIdiom(), XdbeDeallocateBackBufferName(), XdbeFreeVisualInfo(), XdbeGetBackBufferAttributes(), XdbeGetVisualInfo(), XdbeQueryExtension(), XdbeSwapBuffers().

X Version 11 | X FUNCTIONS